/// <reference types="react" />
import { ColorType } from '../../../utils';
export type RadioButtonStyleProps = {
    colorType: ColorType;
    disabled?: boolean;
};
export declare const Input: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any> | undefined;
} & RadioButtonStyleProps, import("react").DetailedHTMLProps<import("react").InputHTMLAttributes<HTMLInputElement>, HTMLInputElement>, {}>;
